## rust-gnuplot 0.0.39

=== debian/changelog ===
rust-gnuplot (0.0.39-1) unstable; urgency=medium

  * Package gnuplot 0.0.39 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 19 Sep 2023 23:15:52 +0100
