=== debian/control ===
Source: rust-gnuplot
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gnuplot]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gnuplot
X-Cargo-Crate: gnuplot
Rules-Requires-Root: no

Package: librust-gnuplot-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.4.3-~~)
Provides:
 librust-gnuplot+default-dev (= ${binary:Version}),
 librust-gnuplot-0-dev (= ${binary:Version}),
 librust-gnuplot-0+default-dev (= ${binary:Version}),
 librust-gnuplot-0.0-dev (= ${binary:Version}),
 librust-gnuplot-0.0+default-dev (= ${binary:Version}),
 librust-gnuplot-0.0.39-dev (= ${binary:Version}),
 librust-gnuplot-0.0.39+default-dev (= ${binary:Version})
Description: Rust gnuplot controller - Rust source code
 This package contains the source for the Rust gnuplot crate, packaged by
 debcargo for use with cargo and dh-cargo.
