=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gnuplot 0.0.39 --all-targets --all-features
Features: test-name=rust-gnuplot:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gnuplot 0.0.39 --all-targets
Features: test-name=librust-gnuplot-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gnuplot 0.0.39 --all-targets --no-default-features
Features: test-name=librust-gnuplot-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable
